## WebKitDOMHTMLFrameSetElement

WebKitDOMHTMLFrameSetElement

## Functions

gchar * | webkit_dom_html_frame_set_element_get_cols ()
void | webkit_dom_html_frame_set_element_set_cols ()
gchar * | webkit_dom_html_frame_set_element_get_rows ()
void | webkit_dom_html_frame_set_element_set_rows ()

## Properties

gchar * | cols | Read / Write
gchar * | rows | Read / Write

## Types and Values

| WebKitDOMHTMLFrameSetElement

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMElement
                    ╰── WebKitDOMHTMLElement
                        ╰── WebKitDOMHTMLFrameSetElement

## Implemented Interfaces

WebKitDOMHTMLFrameSetElement implements WebKitDOMEventTarget.

## Description

## Functions

### webkit_dom_html_frame_set_element_get_cols ()

    gchar *
    webkit_dom_html_frame_set_element_get_cols
                                   (WebKitDOMHTMLFrameSetElement *self);

#### Parameters

self | A WebKitDOMHTMLFrameSetElement |

#### Returns

A gchar

### webkit_dom_html_frame_set_element_set_cols ()

    void
    webkit_dom_html_frame_set_element_set_cols
                                   (WebKitDOMHTMLFrameSetElement *self,
                                    const gchar *value);

#### Parameters

self | A WebKitDOMHTMLFrameSetElement |
value | A gchar |

### webkit_dom_html_frame_set_element_get_rows ()

    gchar *
    webkit_dom_html_frame_set_element_get_rows
                                   (WebKitDOMHTMLFrameSetElement *self);

#### Parameters

self | A WebKitDOMHTMLFrameSetElement |

#### Returns

A gchar

### webkit_dom_html_frame_set_element_set_rows ()

    void
    webkit_dom_html_frame_set_element_set_rows
                                   (WebKitDOMHTMLFrameSetElement *self,
                                    const gchar *value);

#### Parameters

self | A WebKitDOMHTMLFrameSetElement |
value | A gchar |

## Types and Values

### WebKitDOMHTMLFrameSetElement

    typedef struct _WebKitDOMHTMLFrameSetElement WebKitDOMHTMLFrameSetElement;

## Property Details

### The `“cols”` property

      “cols”                     gchar *

read-write gchar* HTMLFrameSetElement:cols.

Flags: Read / Write

Default value: ""

### The `“rows”` property

      “rows”                     gchar *

read-write gchar* HTMLFrameSetElement:rows.

Flags: Read / Write

Default value: ""